### Method

# PapersView JobThumbnailTexture get_texture

#### Declaration [src]

    GdkTexture*
    pps_job_thumbnail_texture_get_texture (
      PpsJobThumbnailTexture* job
    )

#### Description [src]

This is similar to `pps_job_find_get_n_results()` but it takes care to treat any multi-line matches as being only one result.

#### Return value

Type: `GdkTexture`

Total number of match results in `page`.

The returned data is owned by the instance.
The return value can be `NULL`.